[Digikam-users] How to install latest digikam on ubuntu?

John Stumbles john at stumbles.org.uk
Tue Jan 31 11:00:53 UTC 2012

I've been advised I should try dk 2.5 instead of the 2.1.1 that's 
shipped with ubuntu 11.10 'oneiric'.

I found a 'ppa' (whatever that is) and instructions for using it at

did: apt-add-repository ppa:philip5/extra
and: apt-get update
got: W: Failed to fetch 
  404  Not Found
	E: Some index files failed to download. They have been ignored, or old 
ones used instead.

and: apt-get install digikam

but when I ran digikam (2.5.0) from the console I got:

QSqlDatabasePrivate::removeDatabase: connection 'ConnectionTest' is 
still in use, all queries will cease to work.

as usual, but then, after a couple of minutes of the splash screen it 
exited with:

digikam: symbol lookup error: digikam: undefined symbol: 

Googling this error takes me off in all different directions which looks 
like taking more time than I can currently  spare to pursue and I'd 
really appreciate a heads-up if anyone knows how I should be going about 

John Stumbles                                    http://stumbles.org.uk

More information about the Digikam-users mailing list